# networks:
#   web:
#     driver: bridge
#     external: true

services:
 db:
   image: mysql:latest
   container_name: mysql_polymarket
   ports:
     - "3306:3306"
   environment:
     - MYSQL_ROOT_PASSWORD=pwd
     - MYSQL_DATABASE=polymarket
   command: --innodb-file-per-table=1
   volumes:
     - /root/dbs/mysql:/var/lib/mysql
   restart: unless-stopped
   network_mode: "host"
  #  networks:
  #     - web
   deploy:
    resources:
      limits:
        cpus: '2.0'
        memory: 4000M